@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap");

* {
  font-family: "Poppins", sans-serif;
}

button {
  font-family: "DM Sans", sans-serif !important;
}

.card {
  border: none !important;
  padding: 0;
}

.text-black {
  color: #000 !important;
}

.text-md {
  font-size: 16px;
}

.text-hero {
  font-size: 18px;
}

.bg {
  background: linear-gradient(
      to top,
      rgba(255, 255, 255, 1),
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.2)
    ),
    url(./assets/hero-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ourtips-hero {
  background: linear-gradient(
      to top,
      rgba(255, 255, 255, 1),
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.2)
    ),
    url(./assets/ourtrip.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.contact-hero {
  background: linear-gradient(
      to top,
      rgba(255, 255, 255, 1),
      rgba(255, 255, 255, 0.3),
      rgba(255, 255, 255, 0.2)
    ),
    url(./assets/contact.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cover {
  background: linear-gradient(
      to top,
      rgba(255, 255, 255, 1),
      rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.6)
    ),
    url(./assets/gallery.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="password"],
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="search"],
input[type="url"],
input[type="checkbox"],
textarea,
.input {
  background-color: #eee !important;
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.rounded-10 {
  border-radius: 1.25rem;
}

.primary-blue {
  color: #0074ff;
}

.bg-primary-blue {
  background-color: #0074ff !important;
}

.bg-light {
  background-color: #eeeeee !important;
}

.bg-black {
  background-color: #000;
}

.text-super-light {
  color: #676767;
}

.header-bg {
  pointer-events: none;
  position: absolute;
  width: 100vw;
  overflow-y: hidden;
  height: 100vh;
  z-index: -1;
}

.navbar-nav li:hover {
  background-color: #33333300; 
}

.navbar-nav li:hover a {
  color: #000000; 
}

.navbar-nav li:hover a i {
  color: #000000; 
}

.bg-image,
.mask {
  height: 100vh !important;
}

.dm-sans {
  font-family: "DM Sans", sans-serif;
}

.input-light,
.input-light:hover {
  background-color: #f9f9f9 !important;
}

.text-muted {
  color: #a19a9a !important;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="password"],
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="search"],
input[type="url"],
input[type="checkbox"],
textarea,
.input {
  min-height: 60px !important;
  font-family: "DM Sans", sans-serif;
}

.community {
  background: url(./assets/PNGs/community.png);
  background-size: cover;
  background-position: center;
  min-height: 60vh;
}

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.backdrop-blur {
  background: rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(0.3rem);
}


